main .youtube-player {
    width: 100%;
    /* Or set a specific width */
    height: auto;
    aspect-ratio: 16 / 9;
    margin-bottom: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: black;
}

main .youtube-player #video-thumb {
    width: 100% !important;
    /* Or set a specific width */
    height: auto;
    opacity: 0.5;
    z-index: 0;
}

main .youtube-player .play {
    z-index: 1;
    position: absolute;
    cursor: pointer;
}
main .youtube-player .play:hover {
    -webkit-filter: brightness(75%);
}

main .youtube-player iframe {
    width: 100%;
    height: 100%;
}

/***********************************************************************************************************/
/* PHONE ***************************************************************************************************/
/***********************************************************************************************************/

@media (max-width:600px) {
    main .youtube-player {
        margin-bottom: 10vw;
    }
}